DSA-4794-1

NameDSA-4794-1
Descriptionmupdf - security update
SourceDebian
ReferencesCVE-2020-26519

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mupdf (PTS)buster1.14.0+ds1-4+deb10u1vulnerable
buster (security)1.14.0+ds1-4+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mupdfsourcebuster1.14.0+ds1-4+deb10u2

Search for package or bug name: Reporting problems